<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:42 CET 2016 -->
<title>SystemInfoData.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SystemInfoData.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" target="_top">Frames</a></li>
<li><a href="SystemInfoData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo</div>
<h2 title="Class SystemInfoData.Builder" class="title">Class SystemInfoData.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo.SystemInfoData.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">SystemInfoData.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>plujan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#antVersion-java.lang.String-">antVersion</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the antVersion value
 
 Description: The version of Ant used to build the application.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#codeRevision-java.lang.String-">codeRevision</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the codeRevision value
 
 Description: The code revision of the installed system</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#customizationAllowed-java.lang.Boolean-">customizationAllowed</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the customizationAllowed value
 
 Description: Allow customizations in CORE module.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#instancePurpose-java.lang.String-">instancePurpose</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the instancePurpose value
 
 Description: Instance_Purpose</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#isusageauditenabled-java.lang.Boolean-">isusageauditenabled</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the isusageauditenabled value
 
 Description: Isusageauditenabled</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#proxyPassword-java.lang.String-">proxyPassword</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the proxyPassword value
 
 Description: Password for the authenticated proxy</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#proxyPort-java.lang.String-">proxyPort</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the proxyPort value
 
 Description: Proxy port on the proxy server used to access the internet.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#proxyRequired-java.lang.Boolean-">proxyRequired</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the proxyRequired value
 
 Description: Proxy configuration required to access internet.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#proxyServer-java.lang.String-">proxyServer</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the proxyServer value
 
 Description: Proxy server used to access the internet.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#proxyUser-java.lang.String-">proxyUser</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the proxyUser value
 
 Description: User for the authenticated proxy</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#requiresProxyAuthentication-java.lang.Boolean-">requiresProxyAuthentication</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the requiresProxyAuthentication value
 
 Description: Is authentication requiered to use the proxy</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#servletContainer-java.lang.String-">servletContainer</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the servletContainer value
 
 Description: The type of servlet container Openbravo runs in.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#servletContainerVersion-java.lang.String-">servletContainerVersion</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the servletContainerVersion value
 
 Description: The version of Servlet Container Openbravo runs in.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#showCommunityBranding-java.lang.Boolean-">showCommunityBranding</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the showCommunityBranding value
 
 Description: Show_Community_Branding</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#showForgeLogoInLogin-java.lang.Boolean-">showForgeLogoInLogin</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the showForgeLogoInLogin value
 
 Description: Show Openbravo Forge Logo in Login.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#supportContact-java.lang.String-">supportContact</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the supportContact value
 
 Description: IT service support contact</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#systemStatus-java.lang.String-">systemStatus</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the systemStatus value
 
 Description: System_Status</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#webServer-java.lang.String-">webServer</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the webServer value
 
 Description: The Web Server being used by Openbravo</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#webServerVersion-java.lang.String-">webServerVersion</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the webServerVersion value
 
 Description: The version of Web Server</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html#yourCompanyURL-java.lang.String-">yourCompanyURL</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the yourCompanyURL value
 
 Description: URL of your Comapany.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="showForgeLogoInLogin-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>showForgeLogoInLogin</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;showForgeLogoInLogin(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the showForgeLogoInLogin value
 
 Description: Show Openbravo Forge Logo in Login.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The showForgeLogoInLogin value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="yourCompanyURL-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>yourCompanyURL</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;yourCompanyURL(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the yourCompanyURL value
 
 Description: URL of your Comapany.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The yourCompanyURL value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="showCommunityBranding-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>showCommunityBranding</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;showCommunityBranding(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the showCommunityBranding value
 
 Description: Show_Community_Branding</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The showCommunityBranding value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="isusageauditenabled-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isusageauditenabled</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;isusageauditenabled(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the isusageauditenabled value
 
 Description: Isusageauditenabled</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The isusageauditenabled value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="instancePurpose-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>instancePurpose</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;instancePurpose(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the instancePurpose value
 
 Description: Instance_Purpose</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The instancePurpose value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="proxyUser-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>proxyUser</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;proxyUser(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the proxyUser value
 
 Description: User for the authenticated proxy</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The proxyUser value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="proxyPassword-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>proxyPassword</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;proxyPassword(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the proxyPassword value
 
 Description: Password for the authenticated proxy</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The proxyPassword value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="requiresProxyAuthentication-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>requiresProxyAuthentication</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;requiresProxyAuthentication(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the requiresProxyAuthentication value
 
 Description: Is authentication requiered to use the proxy</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The requiresProxyAuthentication value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="supportContact-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>supportContact</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;supportContact(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the supportContact value
 
 Description: IT service support contact</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The supportContact value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="webServerVersion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>webServerVersion</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;webServerVersion(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the webServerVersion value
 
 Description: The version of Web Server</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The webServerVersion value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="webServer-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>webServer</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;webServer(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the webServer value
 
 Description: The Web Server being used by Openbravo</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The webServer value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="servletContainerVersion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>servletContainerVersion</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;servletContainerVersion(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the servletContainerVersion value
 
 Description: The version of Servlet Container Openbravo runs in.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The servletContainerVersion value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="servletContainer-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>servletContainer</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;servletContainer(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the servletContainer value
 
 Description: The type of servlet container Openbravo runs in.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The servletContainer value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="proxyServer-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>proxyServer</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;proxyServer(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the proxyServer value
 
 Description: Proxy server used to access the internet.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The proxyServer value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="proxyPort-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>proxyPort</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;proxyPort(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the proxyPort value
 
 Description: Proxy port on the proxy server used to access the internet.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The proxyPort value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="proxyRequired-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>proxyRequired</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;proxyRequired(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the proxyRequired value
 
 Description: Proxy configuration required to access internet.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The proxyRequired value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="customizationAllowed-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>customizationAllowed</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;customizationAllowed(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the customizationAllowed value
 
 Description: Allow customizations in CORE module.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The customizationAllowed value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="codeRevision-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>codeRevision</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;codeRevision(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the codeRevision value
 
 Description: The code revision of the installed system</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The codeRevision value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="antVersion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>antVersion</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;antVersion(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the antVersion value
 
 Description: The version of Ant used to build the application.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The antVersion value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="systemStatus-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>systemStatus</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData.Builder</a>&nbsp;systemStatus(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the systemStatus value
 
 Description: System_Status</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The systemStatus value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo">SystemInfoData</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.systeminfo"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/generalsetup/application/systeminfo/SystemInfoData.Builder.html" target="_top">Frames</a></li>
<li><a href="SystemInfoData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
